.clearfix,
.clear{*zoom:1;}
.clearfix:before,
.clearfix:after,
.clear:before,
.clear:after{display:table;content:"";line-height:0;}
.clearfix:after,
.clear:after{clear:both;}
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}
.input-block-level{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.hidden{display:none;visibility:hidden;}
.visible-phone{display:none !important;}
.visible-tablet{display:none !important;}
.hidden-desktop{display:none !important;}
.visible-desktop{display:inherit !important;}
.vt_nivo_slider{min-height: 240px;}

@media (min-width: 3021px) {
	.backgr_img {height: 4000px; background-size: cover}
}

@media (max-width: 3020px) {
	.backgr_img {height: 2100px; background-size: cover}
}
@media (max-width: 1920px) {
	.backgr_img {height: 1200px; background-size: cover; background-repeat: no-repeat;}
}

@media (max-width: 1350px) {
	.ban_opis{display: none !important;}
}

@media (min-width:980px) and (max-width:1199px){
#header-wrap .header_ifm{width:100%;}
#header-wrap .header_ifm h1{font-size:170%;margin-left: 2px;margin-top:0px;}
ul.menu{list-style-type:none;margin:0 ;padding:0; font-size: 90%}
ul.menu li{float:left;margin:0 15px 0 0;}
ul.menu li+li{float:left;margin:0;}
.vt_nivo_slider{min-height: 188px;}
}

@media (max-width: 800px) {
	#main-bottom .bannergroupbackgr {display: none}
	#main {background-color: #ccc}
}

@media (min-width:768px) and (max-width:979px){
.hidden-desktop{display:inherit !important;}
.visible-desktop{display:none !important;}
.visible-tablet{display:inherit !important;}
.hidden-tablet{display:none !important;}
.ex-menu {margin-left: 30px}
.ex-menu ul li{font-size:85%;padding-left:0px;padding-right:0;margin:0;}
.ex-menu ul li a{padding-left:7px;padding-right:7px;}
#header-wrap .header_ifm{width:100%}
#header-wrap .header_ifm h1{font-size:140%;margin-left:24px;margin-top:4px;}
#logo{x-index:1300;}
ul.menu{list-style-type:none;margin:0 5px ;padding:0; font-size: 80%}
ul.menu li{float:left;margin:0 5px;}
ul.menu li+li{float:left;margin:0;}
.vt_nivo_slider{min-height: 140px;}
.header_ifm{margin-top:-18px}
}
@media (max-width:767px){
.hidden-desktop{display:inherit !important;}
.visible-desktop{display:none !important;}
.visible-phone{display:inherit !important;}
.hidden-phone{display:none !important;}
#header-wrap .header_ifm{display:none;}
#header-wrap .header_ifm h1{font-size:120%;margin-left:50px;margin-top:16px;}
.vt_nivo_slider{display: none}
ul.menu{list-style-type:none;margin:0 2px ;padding:0; font-size: 80%; background: #008}
ul.menu li{float:left;margin:0; padding: 0 3px; background: #008}
ul.menu li+li{float:left;margin:0 0 0 5px;}
}
@media (max-width:767px){#mainbody,
#sidebar-a,
#sidebar-b{min-height:0 !important;}
#logo a{margin:0 auto;}
.widget-date,
.widget-fontresizer{display:none;}
.widget-menu{margin:0;padding:0;height:0;}
.finder{text-align:center;}
#component [class*="cols"] > [class*="col-"]{float:none;width:100%;}
.dl-horizontal dt{float:none;clear:none;width:auto;text-align:left;}
.dl-horizontal dd{margin-left:0;}
.container{width:auto;}
.row-fluid{width:100%;}
.row,
.thumbnails{margin-left:0;}
[class*="grid"],
.row-fluid [class*="grid"]{float:none;display:block;width:auto;margin-left:0;}
.grid12,
.row-fluid .grid12{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.input-large,
.input-xlarge,
.input-xxlarge,
input[class*="grid"],
select[class*="grid"],
textarea[class*="grid"],
.uneditable-input{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.input-prepend input,
.input-append input,
.input-prepend input[class*="grid"],
.input-append input[class*="grid"]{display:inline-block;width:auto;}
}
@media (max-width:480px){#component [class*="cols"] > [class*="col-"]{float:none;width:100%;}
#mainbody,
#sidebar-a,
#sidebar-b{min-height:0 !important;}
input[type="checkbox"],
input[type="radio"]{border:1px solid #ccc;}
.form-horizontal .control-group > label{float:none;width:auto;padding-top:0;text-align:left;}
.form-horizontal .controls{margin-left:0;}
.form-horizontal .control-list{padding-top:0;}
.form-horizontal .form-actions{padding-left:10px;padding-right:10px;}
#roof {height: 40px}
#header-wrap {padding-top: 20px}
}
@media (min-width:768px) and (max-width:979px){.row{margin-left:0px;*zoom:1;}
.row:before,
.row:after{display:table;content:"";line-height:0;}
.row:after{clear:both;}
[class*="grid"]{float:left;margin-left:0px;}
.container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container{width:744px;}
.grid12{width:744px;}
.grid11{width:682px;}
.grid10{width:620px;}
.grid9{width:558px;}
.grid8{width:496px;}
.grid7{width:434px;}
.grid6{width:372px;}
.grid5{width:310px;}
.grid4{width:248px;}
.grid3{width:186px;}
.grid2{width:124px;}
.grid1{width:62px;}
.offset12{margin-left:744px;}
html[dir='rtl'] .offset12{margin-right:744px;margin-left:0;}
.offset11{margin-left:682px;}
html[dir='rtl'] .offset11{margin-right:682px;margin-left:0;}
.offset10{margin-left:620px;}
html[dir='rtl'] .offset10{margin-right:620px;margin-left:0;}
.offset9{margin-left:558px;}
html[dir='rtl'] .offset9{margin-right:558px;margin-left:0;}
.offset8{margin-left:496px;}
html[dir='rtl'] .offset8{margin-right:496px;margin-left:0;}
.offset7{margin-left:434px;}
html[dir='rtl'] .offset7{margin-right:434px;margin-left:0;}
.offset6{margin-left:372px;}
html[dir='rtl'] .offset6{margin-right:372px;margin-left:0;}
.offset5{margin-left:310px;}
html[dir='rtl'] .offset5{margin-right:310px;margin-left:0;}
.offset4{margin-left:248px;}
html[dir='rtl'] .offset4{margin-right:248px;margin-left:0;}
.offset3{margin-left:186px;}
html[dir='rtl'] .offset3{margin-right:186px;margin-left:0;}
.offset2{margin-left:124px;}
html[dir='rtl'] .offset2{margin-right:124px;margin-left:0;}
.offset1{margin-left:62px;}
html[dir='rtl'] .offset1{margin-right:62px;margin-left:0;}
.inset12{margin-left:-744px;}
html[dir='rtl'] .inset12{margin-right:-744px;margin-left:0;}
.inset11{margin-left:-682px;}
html[dir='rtl'] .inset11{margin-right:-682px;margin-left:0;}
.inset10{margin-left:-620px;}
html[dir='rtl'] .inset10{margin-right:-620px;margin-left:0;}
.inset9{margin-left:-558px;}
html[dir='rtl'] .inset9{margin-right:-558px;margin-left:0;}
.inset8{margin-left:-496px;}
html[dir='rtl'] .inset8{margin-right:-496px;margin-left:0;}
.inset7{margin-left:-434px;}
html[dir='rtl'] .inset7{margin-right:-434px;margin-left:0;}
.inset6{margin-left:-372px;}
html[dir='rtl'] .inset6{margin-right:-372px;margin-left:0;}
.inset5{margin-left:-310px;}
html[dir='rtl'] .inset5{margin-right:-310px;margin-left:0;}
.inset4{margin-left:-248px;}
html[dir='rtl'] .inset4{margin-right:-248px;margin-left:0;}
.inset3{margin-left:-186px;}
html[dir='rtl'] .inset3{margin-right:-186px;margin-left:0;}
.inset2{margin-left:-124px;}
html[dir='rtl'] .inset2{margin-right:-124px;margin-left:0;}
.inset1{margin-left:-62px;}
html[dir='rtl'] .inset1{margin-right:-62px;margin-left:0;}
.row-fluid{width:100%;*zoom:1;}
.row-fluid:before,
.row-fluid:after{display:table;content:"";line-height:0;}
.row-fluid:after{clear:both;}
.row-fluid [class*="grid"]{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;margin-left:0%;*margin-left:-0.0520833333333%;}
.row-fluid [class*="grid"]:first-child{margin-left:0;}
.row-fluid .grid12{width:100%;*width:99.9479166667%;}
.row-fluid .grid11{width:91.6666666667%;*width:91.6145833333%;}
.row-fluid .grid10{width:83.3333333333%;*width:83.28125%;}
.row-fluid .grid9{width:75%;*width:74.9479166667%;}
.row-fluid .grid8{width:66.6666666667%;*width:66.6145833333%;}
.row-fluid .grid7{width:58.3333333333%;*width:58.28125%;}
.row-fluid .grid6{width:50%;*width:49.9479166667%;}
.row-fluid .grid5{width:41.6666666667%;*width:41.6145833333%;}
.row-fluid .grid4{width:33.3333333333%;*width:33.28125%;}
.row-fluid .grid3{width:25%;*width:24.9479166667%;}
.row-fluid .grid2{width:16.6666666667%;*width:16.6145833333%;}
.row-fluid .grid1{width:8.33333333333%;*width:8.28125%;}
.row-fluid .offset12{margin-left:100%;*margin-left:99.8958333333%;}
.row-fluid .offset12:first-child{margin-left:100%;*margin-left:99.8958333333%;}
.row-fluid .offset11{margin-left:91.6666666667%;*margin-left:91.5625%;}
.row-fluid .offset11:first-child{margin-left:91.6666666667%;*margin-left:91.5625%;}
.row-fluid .offset10{margin-left:83.3333333333%;*margin-left:83.2291666667%;}
.row-fluid .offset10:first-child{margin-left:83.3333333333%;*margin-left:83.2291666667%;}
.row-fluid .offset9{margin-left:75%;*margin-left:74.8958333333%;}
.row-fluid .offset9:first-child{margin-left:75%;*margin-left:74.8958333333%;}
.row-fluid .offset8{margin-left:66.6666666667%;*margin-left:66.5625%;}
.row-fluid .offset8:first-child{margin-left:66.6666666667%;*margin-left:66.5625%;}
.row-fluid .offset7{margin-left:58.3333333333%;*margin-left:58.2291666667%;}
.row-fluid .offset7:first-child{margin-left:58.3333333333%;*margin-left:58.2291666667%;}
.row-fluid .offset6{margin-left:50%;*margin-left:49.8958333333%;}
.row-fluid .offset6:first-child{margin-left:50%;*margin-left:49.8958333333%;}
.row-fluid .offset5{margin-left:41.6666666667%;*margin-left:41.5625%;}
.row-fluid .offset5:first-child{margin-left:41.6666666667%;*margin-left:41.5625%;}
.row-fluid .offset4{margin-left:33.3333333333%;*margin-left:33.2291666667%;}
.row-fluid .offset4:first-child{margin-left:33.3333333333%;*margin-left:33.2291666667%;}
.row-fluid .offset3{margin-left:25%;*margin-left:24.8958333333%;}
.row-fluid .offset3:first-child{margin-left:25%;*margin-left:24.8958333333%;}
.row-fluid .offset2{margin-left:16.6666666667%;*margin-left:16.5625%;}
.row-fluid .offset2:first-child{margin-left:16.6666666667%;*margin-left:16.5625%;}
.row-fluid .offset1{margin-left:8.33333333333%;*margin-left:8.22916666667%;}
.row-fluid .offset1:first-child{margin-left:8.33333333333%;*margin-left:8.22916666667%;}
input,
textarea,
.uneditable-input{margin-left:0;}
.controls-row [class*="grid"] + [class*="grid"]{margin-left:00px;}
input.grid12, textarea.grid12, .uneditable-input.grid12{width:730px;}
input.grid11, textarea.grid11, .uneditable-input.grid11{width:668px;}
input.grid10, textarea.grid10, .uneditable-input.grid10{width:606px;}
input.grid9, textarea.grid9, .uneditable-input.grid9{width:544px;}
input.grid8, textarea.grid8, .uneditable-input.grid8{width:482px;}
input.grid7, textarea.grid7, .uneditable-input.grid7{width:420px;}
input.grid6, textarea.grid6, .uneditable-input.grid6{width:358px;}
input.grid5, textarea.grid5, .uneditable-input.grid5{width:296px;}
input.grid4, textarea.grid4, .uneditable-input.grid4{width:234px;}
input.grid3, textarea.grid3, .uneditable-input.grid3{width:172px;}
input.grid2, textarea.grid2, .uneditable-input.grid2{width:110px;}
input.grid1, textarea.grid1, .uneditable-input.grid1{width:48px;}
#menu ul.level-0 > li.mega > a.mega,
#menu ul.level-0 > li.mega > span.mega{border-right:0;}
#menu li.mega .childcontent{border:0;}
}
@media (min-width:1200px){.row{margin-left:0px;*zoom:1;}
.row:before,
.row:after{display:table;content:"";line-height:0;}
.row:after{clear:both;}
[class*="grid"]{float:left;margin-left:0px;}
.container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container{width:1200px;}
.grid12{width:1200px;}
.grid11{width:1100px;}
.grid10{width:1000px;}
.grid9{width:900px;}
.grid8{width:800px;}
.grid7{width:700px;}
.grid6{width:600px;}
.grid5{width:500px;}
.grid4{width:398px;} /*400*/
.grid3{width:300px;}
.grid2{width:200px;}
.grid1{width:100px;}
.offset12{margin-left:1200px;}
html[dir='rtl'] .offset12{margin-right:1200px;margin-left:0;}
.offset11{margin-left:1100px;}
html[dir='rtl'] .offset11{margin-right:1100px;margin-left:0;}
.offset10{margin-left:1000px;}
html[dir='rtl'] .offset10{margin-right:1000px;margin-left:0;}
.offset9{margin-left:900px;}
html[dir='rtl'] .offset9{margin-right:900px;margin-left:0;}
.offset8{margin-left:800px;}
html[dir='rtl'] .offset8{margin-right:800px;margin-left:0;}
.offset7{margin-left:700px;}
html[dir='rtl'] .offset7{margin-right:700px;margin-left:0;}
.offset6{margin-left:600px;}
html[dir='rtl'] .offset6{margin-right:600px;margin-left:0;}
.offset5{margin-left:500px;}
html[dir='rtl'] .offset5{margin-right:500px;margin-left:0;}
.offset4{margin-left:400px;}
html[dir='rtl'] .offset4{margin-right:400px;margin-left:0;}
.offset3{margin-left:300px;}
html[dir='rtl'] .offset3{margin-right:300px;margin-left:0;}
.offset2{margin-left:200px;}
html[dir='rtl'] .offset2{margin-right:200px;margin-left:0;}
.offset1{margin-left:100px;}
html[dir='rtl'] .offset1{margin-right:100px;margin-left:0;}
.inset12{margin-left:-1200px;}
html[dir='rtl'] .inset12{margin-right:-1200px;margin-left:0;}
.inset11{margin-left:-1100px;}
html[dir='rtl'] .inset11{margin-right:-1100px;margin-left:0;}
.inset10{margin-left:-1000px;}
html[dir='rtl'] .inset10{margin-right:-1000px;margin-left:0;}
.inset9{margin-left:-900px;}
html[dir='rtl'] .inset9{margin-right:-900px;margin-left:0;}
.inset8{margin-left:-800px;}
html[dir='rtl'] .inset8{margin-right:-800px;margin-left:0;}
.inset7{margin-left:-700px;}
html[dir='rtl'] .inset7{margin-right:-700px;margin-left:0;}
.inset6{margin-left:-600px;}
html[dir='rtl'] .inset6{margin-right:-600px;margin-left:0;}
.inset5{margin-left:-500px;}
html[dir='rtl'] .inset5{margin-right:-500px;margin-left:0;}
.inset4{margin-left:-400px;}
html[dir='rtl'] .inset4{margin-right:-400px;margin-left:0;}
.inset3{margin-left:-300px;}
html[dir='rtl'] .inset3{margin-right:-300px;margin-left:0;}
.inset2{margin-left:-200px;}
html[dir='rtl'] .inset2{margin-right:-200px;margin-left:0;}
.inset1{margin-left:-100px;}
html[dir='rtl'] .inset1{margin-right:-100px;margin-left:0;}
.row-fluid{width:100%;*zoom:1;}
.row-fluid:before,
.row-fluid:after{display:table;content:"";line-height:0;}
.row-fluid:after{clear:both;}
.row-fluid [class*="grid"]{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;margin-left:0%;*margin-left:-0.0520833333333%;}
.row-fluid [class*="grid"]:first-child{margin-left:0;}
.row-fluid .grid12{width:100%;*width:99.9479166667%;}
.row-fluid .grid11{width:91.6666666667%;*width:91.6145833333%;}
.row-fluid .grid10{width:83.3333333333%;*width:83.28125%;}
.row-fluid .grid9{width:75%;*width:74.9479166667%;}
.row-fluid .grid8{width:66.6666666667%;*width:66.6145833333%;}
.row-fluid .grid7{width:58.3333333333%;*width:58.28125%;}
.row-fluid .grid6{width:50%;*width:49.9479166667%;}
.row-fluid .grid5{width:41.6666666667%;*width:41.6145833333%;}
.row-fluid .grid4{width:33.3333333333%;*width:33.28125%;}
.row-fluid .grid3{width:25%;*width:24.9479166667%;}
.row-fluid .grid2{width:16.6666666667%;*width:16.6145833333%;}
.row-fluid .grid1{width:8.33333333333%;*width:8.28125%;}
.row-fluid .offset12{margin-left:100%;*margin-left:99.8958333333%;}
.row-fluid .offset12:first-child{margin-left:100%;*margin-left:99.8958333333%;}
.row-fluid .offset11{margin-left:91.6666666667%;*margin-left:91.5625%;}
.row-fluid .offset11:first-child{margin-left:91.6666666667%;*margin-left:91.5625%;}
.row-fluid .offset10{margin-left:83.3333333333%;*margin-left:83.2291666667%;}
.row-fluid .offset10:first-child{margin-left:83.3333333333%;*margin-left:83.2291666667%;}
.row-fluid .offset9{margin-left:75%;*margin-left:74.8958333333%;}
.row-fluid .offset9:first-child{margin-left:75%;*margin-left:74.8958333333%;}
.row-fluid .offset8{margin-left:66.6666666667%;*margin-left:66.5625%;}
.row-fluid .offset8:first-child{margin-left:66.6666666667%;*margin-left:66.5625%;}
.row-fluid .offset7{margin-left:58.3333333333%;*margin-left:58.2291666667%;}
.row-fluid .offset7:first-child{margin-left:58.3333333333%;*margin-left:58.2291666667%;}
.row-fluid .offset6{margin-left:50%;*margin-left:49.8958333333%;}
.row-fluid .offset6:first-child{margin-left:50%;*margin-left:49.8958333333%;}
.row-fluid .offset5{margin-left:41.6666666667%;*margin-left:41.5625%;}
.row-fluid .offset5:first-child{margin-left:41.6666666667%;*margin-left:41.5625%;}
.row-fluid .offset4{margin-left:33.3333333333%;*margin-left:33.2291666667%;}
.row-fluid .offset4:first-child{margin-left:33.3333333333%;*margin-left:33.2291666667%;}
.row-fluid .offset3{margin-left:25%;*margin-left:24.8958333333%;}
.row-fluid .offset3:first-child{margin-left:25%;*margin-left:24.8958333333%;}
.row-fluid .offset2{margin-left:16.6666666667%;*margin-left:16.5625%;}
.row-fluid .offset2:first-child{margin-left:16.6666666667%;*margin-left:16.5625%;}
.row-fluid .offset1{margin-left:8.33333333333%;*margin-left:8.22916666667%;}
.row-fluid .offset1:first-child{margin-left:8.33333333333%;*margin-left:8.22916666667%;}
input,
textarea,
.uneditable-input{margin-left:0;}
.controls-row [class*="grid"] + [class*="grid"]{margin-left:0px;}
input.grid12, textarea.grid12, .uneditable-input.grid12{width:826px;}
input.grid11, textarea.grid11, .uneditable-input.grid11{width:756px;}
input.grid10, textarea.grid10, .uneditable-input.grid10{width:686px;}
input.grid9, textarea.grid9, .uneditable-input.grid9{width:616px;}
input.grid8, textarea.grid8, .uneditable-input.grid8{width:546px;}
input.grid7, textarea.grid7, .uneditable-input.grid7{width:476px;}
input.grid6, textarea.grid6, .uneditable-input.grid6{width:406px;}
input.grid5, textarea.grid5, .uneditable-input.grid5{width:336px;}
input.grid4, textarea.grid4, .uneditable-input.grid4{width:266px;}
input.grid3, textarea.grid3, .uneditable-input.grid3{width:196px;}
input.grid2, textarea.grid2, .uneditable-input.grid2{width:126px;}
input.grid1, textarea.grid1, .uneditable-input.grid1{width:56px;}
.thumbnails{margin-left:-30px;}
.thumbnails > li{margin-left:30px;}
.row-fluid .thumbnails{margin-left:0;}
}